# UnlinkAccountFromGoogledIdRequest | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface UnlinkAccountFromGoogledIdRequest

interface UnlinkAccountFromGoogledIdRequest {
googleId : string;
username : string;
}

- Defined in src/@types/PokerogueAdminApi.ts:16

##### Index

### Properties

googleId
username

## Properties

### googleId

googleId: string

- Defined in src/@types/PokerogueAdminApi.ts:18

### username

username: string

- Defined in src/@types/PokerogueAdminApi.ts:17